<ART ID="04762" PID="2218n19" JID="140" BPAGE="2804" EPAGE="2813" PII="S0217979208047626" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Producing Bulk Ultrafine-Grained Materials by Severe Plastic Deformation, etc.</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE FORMATION OF ULTRAFINE FERRITE THROUGH STATIC TRANSFORMATION IN LOW CARBON STEELS</MTI>
<RTI>The Formation of Ultrafine Ferrite Through Static Transformation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>ADACHI</SNM>
<EAD>adachi.Yoshitaka@nims.go.jp</EAD>
<X-REF REFID="S0217979208047626AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047626AF001">National Institute for Materials Science, 1-2-1 Sengen, Tsukuba 305-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>WAKITA</SNM>
<EAD>wakita-msy@sumitomometals.co.jp</EAD>
<X-REF REFID="S0217979208047626AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047626AF002">Sumitomo Metal Industries, LTD, 1-8 Fuso-cho, Amagasaki 660-0891, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>BELADI</SNM>
<EAD>hossein.beladi@deakin.edu.au</EAD>
<X-REF REFID="S0217979208047626AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047626AF003">Deakin University, Geelong, Victoria 3217, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>P. D.</FNM>
<SNM>HODGSON</SNM>
<EAD>peter.hodgson@deakin.edu.au</EAD>
<X-REF REFID="S0217979208047626AF004"></X-REF>
</AUT>
<AFF ID="S0217979208047626AF004">Deakin University, Geelong, Victoria 3217, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>A novel approach was used to produce an ultrafine grain structure in low carbon steels with a wide range of hardenability. This included warm deformation of supercooled austenite followed by reheating in the austenite region and cooling (RHA). The ultrafine ferrite structure was independent of steel composition. However, the mechanism of ferrite refinement changed with the steel quench hardenability. In a relatively low hardenable steel, the ultrafine structure was produced through dynamic strain induced transformation, whereas the ferrite refinement was formed by static transformation in steels with high quench hardenability. The use of a model <F><RM>Ni</RM>-30<RM>Fe</RM></F> austenitic alloy revealed that the deformation temperature has a strong effect on the nature of the intragranular defects. There was a transition temperature below which the cell dislocation structure changed to laminar microbands. It appears that the extreme refinement of ferrite is due to the formation of extensive high angle intragranular defects at these low deformation temperature that then act as sites for static transformation.</P>
</ABST>
<KWDG>
<KWD>Ultrafine grain</KWD>
<KWD>dynamic transformation</KWD>
<KWD>deformation substructure</KWD>
<KWD>misorientation</KWD>
<KWD>steel</KWD>
</KWDG>
</FRONT>
</ART>

