<ART ID="04763" PID="2218n19" JID="140" BPAGE="2814" EPAGE="2822" PII="S0217979208047638" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Producing Bulk Ultrafine-Grained Materials by Severe Plastic Deformation, etc.</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVEMENT IN MECHANICAL PROPERTIES OF <F><RM>Fe</RM>-<RM>Ni</RM>-<RM>Mn</RM></F> MARAGING STEEL BY HEAVY COLD ROLLING</MTI>
<RTI>Improvement in Mechanical Properties of <F><RM>Fe</RM>-<RM>Ni</RM>-<RM>Mn</RM></F> Maraging Steel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>NILI-AHMADABADI</SNM>
<EAD>nili@ut.ac.ir</EAD>
<X-REF REFID="S0217979208047638AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047638AF001">Faculty of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, P.O.Box: 14395-731, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>SHIRAZI</SNM>
<EAD>shirazi@engmail.ut.ac.ir</EAD>
<X-REF REFID="S0217979208047638AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047638AF002">Faculty of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, P.O.Box: 14395-731, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>FATEHI</SNM>
<X-REF REFID="S0217979208047638AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047638AF003">Faculty of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, P.O.Box: 14395-731, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HOSSEIN-NEDJAD</SNM>
<EAD>hossein@sut.ac.ir</EAD>
<X-REF REFID="S0217979208047638AF004"></X-REF>
</AUT>
<AFF ID="S0217979208047638AF004">Faculty of Materials Engineering, Sahand University of Technology, P.O. Box: 51335-1996, Tabriz, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>Maraging steels are a group of martensitic steels possessing ultra high strength along with good fracture toughness. Conventional 18 wt.% <F><RM>Ni</RM></F> maraging steels are very costly in part because of expensive alloying elements such as <F><RM>Ni</RM></F> and <F><RM>Co</RM></F>. Replacement of <F><RM>Ni</RM></F> by cheaper elements like <F><RM>Mn</RM></F> has been studied by many researchers. <F><RM>Fe</RM>&#x2013;<RM>Ni</RM>&#x2013;<RM>Mn</RM></F> ternary alloys show good age hardenability formation of nanometer sized intermetallic precipitates such as f.c.t. <F>&#x03B8;-<RM>NiMn</RM></F> during aging. These alloys are ductile in the solution annealed condition but suffer from severe embrittlement after aging by intergranular fracture along prior austenite grain boundaries (PAGBs). Discontinuous coarsening of grain boundary precipitates was found as the main source of embrittlement. In this paper the effect of cold rolling on the mechanical properties of <F><RM>Fe</RM>-10<RM>Ni</RM>-7<RM>Mn</RM></F> steel was investigated. Cold rolling for 20%, 40%, 60%, 80% and 90% were carried out on a solution annealed material with subsequent aging at 753 K. Improvements in the tensile properties of the as-deformed and aged alloys were found. Substantial improvement is found at thickness reductions larger than 60%, where severe plastic deformation and ultrafine grain formation are realized.</P>
</ABST>
<KWDG>
<KWD>Maraging steel</KWD>
<KWD>cold rolling</KWD>
<KWD>mechanical properties</KWD>
<KWD>ultrafine grain</KWD>
</KWDG>
</FRONT>
</ART>

