<ART ID="04769" PID="2218n19" JID="140" BPAGE="2866" EPAGE="2873" PII="S0217979208047699" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Producing Bulk Ultrafine-Grained Materials by Severe Plastic Deformation, etc.</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTS OF ACCUMULATIVE ROLL BONDING PROCESS ON MICROSTRUCTURE AND MECHANICAL PROPERTIES OF IF STEEL</MTI>
<RTI>Effects of ARB Process on Microstructure and Mechanical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAEED</FNM>
<SNM>TAMIMI</SNM>
<EAD>Saeed.tamimi@gmail.com</EAD>
<X-REF REFID="S0217979208047699AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047699AF001">Mining and Metallurgical Department, Amirkabir University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MOSTAFA</FNM>
<SNM>KETABCHI</SNM>
<EAD>ketabchi@aut.ac.ir</EAD>
<X-REF REFID="S0217979208047699AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047699AF002">Mining and Metallurgical Department, Amirkabir University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>NADER</FNM>
<SNM>PARVIN</SNM>
<EAD>nparvin@aut.ac.ir</EAD>
<X-REF REFID="S0217979208047699AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047699AF003">Mining and Metallurgical Department, Amirkabir University of Technology, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>This work aims to investigate whether accumulative roll bonding (ARB) is an effective grain refinement technique for ultra-low-carbon steel strips containing 0.004% C. For this purpose, a number of ARB processes were performed at 500 &#x00B0;C, with 50% reduction in area of each rolling pass. It was found that both the ultimate grain size achieved, as well as the degree of bonding, depend on number of rolling pass and reduction of area as a whole. The mean grain size was obtained using AFM was about 130nm. The mechanical properties after rolling and cooling were obtained. Also, the fracture surfaces were studied by Scanning Electron Microscopy (SEM). It was concluded that metal's tensile strengths increased by 334% while the ductility dropped from a prerolled value of 50.5% to 2.6%. Effect of wire brushing on samples observed too. It increased on the wire brushed sheet for 7 HV. The rolling process was stopped when cracking of the edges became pronounced.</P>
</ABST>
<KWDG>
<KWD>IF steel</KWD>
<KWD>severe plastic deformation</KWD>
<KWD>accumulative roll bonding</KWD>
<KWD>ultrafine grain</KWD>
</KWDG>
</FRONT>
</ART>

