<ART ID="04776" PID="2218n19" JID="140" BPAGE="2924" EPAGE="2932" PII="S0217979208047766" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanomaterials by Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF MECHANICAL ALLOYING PROCESS PARAMETERS ON CHARACTERISTICS OF <F><RM>Al</RM>-<RM>B</RM><INF>4</INF><RM>C</RM></F> NANOCOMPOSITE-NANOCRYSTLLINE POWDER PARTICLES</MTI>
<RTI>Mechanical Alloying and <F><RM>Al</RM>-<RM>B</RM><INF>4</INF><RM>C</RM></F> Power</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MEHRDAD</FNM>
<SNM>KHAKBIZ</SNM>
<EAD>khakbiz@ut.ac.ir</EAD>
<X-REF REFID="S0217979208047766AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047766AF001">School of Metallurgy and Materials Engineering, Center of Excellence for High Performance Materials, University of Tehran, P.O. Box 11365-4563, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>FARSHAD</FNM>
<SNM>AKHLAGHI</SNM>
<EAD>Fakhlagh@ut.ac.ir</EAD>
<X-REF REFID="S0217979208047766AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047766AF002">School of Metallurgy and Materials Engineering, Center of Excellence for High Performance Materials, University of Tehran, P.O. Box 11365-4563, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>In the present work the effect of milling time (2-16h), milling speed (320 and 420rpm), as-received aluminum particle size (21 and 71 &#x03BC;m), <F><RM>B</RM><INF>4</INF><RM>C</RM></F> size (90, 700 and 1200nm) and its content (5% and 10%) on the characteristics of <F><RM>Al</RM>-<RM>B</RM><INF>4</INF><RM>C</RM></F> powder particles during milling was investigated by scanning electron microscopy (SEM) and laser particle size (LPS) analyzer. X-ray diffraction was used to investigate the crystal size and internal strains within the processed aluminum particles at different conditions. It was concluded that powder particles size increased after 4h milling but further milling (up to 16h) resulted in decreased powder particles size. By increasing milling speed from 320rpm to 420rpm, finer aluminum powder particle sizes were obtained in any specific milling time. XRD results confirmed that nanocrystalline structures with the size of 80nm for aluminum powder particles can be achieved in different milling conditions. SEM micrographs and EDX maps of <F><RM>Al</RM>-<RM>B</RM><INF>4</INF><RM>C</RM></F> mixtures confirmed that milling at optimum conditions breaks the reinforcement particle clusters and a homogenous distribution of <F><RM>B</RM><INF>4</INF><RM>C</RM></F> nanoparticles in <F><RM>Al</RM>-<RM>B</RM><INF>4</INF><RM>C</RM></F> powder mixture can be achieved after milling.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM>-<RM>B</RM><INF>4</INF><RM>C</RM></F>-Nanocrystalline</KWD>
<KWD><F><RM>Al</RM></F> particle size</KWD>
<KWD>milling time</KWD>
<KWD>milling speed</KWD>
</KWDG>
</FRONT>
</ART>

