<ART ID="04793" PID="2218n19" JID="140" BPAGE="3069" EPAGE="3081" PII="S0217979208047936" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nano-Biomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF CRYSTAL SIZE AND ORIENTATION OF SUBSTRATES ON CELL ADHESION:</MTI>
<RTI>Effects of Crystal Size and Orientation on Cell Adhesion</RTI>
<STI>IMPLICATION FOR MEDICAL IMPLANTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAHAB</FNM>
<SNM>FAGHIHI</SNM>
<EAD>shahabeddin.faghihi@mcgill.ca</EAD>
<X-REF REFID="S0217979208047936FN001"></X-REF>
<X-REF REFID="S0217979208047936AF001"></X-REF>
<X-REF REFID="S0217979208047936AF002"></X-REF>
</AUT>
<FTN ID="S0217979208047936FN001">
<P>Correspondence should be addressed to Shahab Faghihi, PhD, Department of Biomedical Engineering, Duff Medical Science Building, Room 323, 3775 University Street, Montreal, QC H3A 2B4, Canada.</P></FTN>
<AFF ID="S0217979208047936AF001">Department of Biomedical Engineering, McGill University, Montreal, QC, Canada H3A 2B4, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979208047936AF002">Centre for Biorecognition and Biosensors, McGill University, Montreal, QC, Canada H3A 2B2, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>HOJATOLLAH</FNM>
<SNM>VALI</SNM>
<X-REF REFID="S0217979208047936AF003"></X-REF>
<X-REF REFID="S0217979208047936AF004"></X-REF>
<X-REF REFID="S0217979208047936AF005"></X-REF>
</AUT>
<AFF ID="S0217979208047936AF003">Centre for Biorecognition and Biosensors, McGill University, Montreal, QC, Canada H3A 2B2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979208047936AF004">Department of Anatomy and Cell Biology, McGill University, Montreal, QC, Canada H3A 2B2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979208047936AF005">Facility for Electron Microscopy Research, McGill University, Montreal, QC, Canada H3A 2B2, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>MARYAM</FNM>
<SNM>TABRIZIAN</SNM>
<X-REF REFID="S0217979208047936AF006"></X-REF>
<X-REF REFID="S0217979208047936AF007"></X-REF>
<X-REF REFID="S0217979208047936AF008"></X-REF>
<X-REF REFID="S0217979208047936AF009"></X-REF>
</AUT>
<AFF ID="S0217979208047936AF006">Department of Biomedical Engineering, McGill University, Montreal, QC, Canada H3A 2B4, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979208047936AF007">Centre for Biorecognition and Biosensors, McGill University, Montreal, QC, Canada H3A 2B2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979208047936AF008">Faculty of Dentistry, McGill University, Montreal, QC, Canada HSA 2B2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979208047936AF009">McGill Institute for Advanced Materials, McGill University, Montreal, QC, Canada H3A 2B2, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>The aim of this study is to investigate the effect of atomic structure of polycrystalline materials on cell-substrate interactions. Samples are prepared from rods and sheets of <F><RM>Ti</RM>-6<RM>Al</RM>-4<RM>V</RM></F> substrates with predominately two distinct crystallographic orientations as well as nano-structured and annealed titanium fabricated through high-pressure torsion and heat treatment processes. The degree of preosteoblast attachment and rate of growth, which are regulated through the activity and interaction of proteins present in the extracellular matrix, are notably increased on the nano-structured titanium and substrate having predominant <F><TEX ID="S0217979208047936M001">$(10\overline{1}0)$</TEX></F> orientation. The improved cell activity is attributed to the nano-structured feature of these substrates consisting of ultra-fine crystals (&#x003C; 50 nm) and specific atomic order of <F><TEX ID="S0217979208047936M002">$(10\overline{1}0)$</TEX></F> substrate which provide higher degree of surface wettability. These findings demonstrate the advantages of nano-structured titanium over the conventional and coated titanium implants, as both mechanical properties and cellular response are improved. Furthermore, crystal orientation of the substrates can influence cell responses and, therefore, substrate engineering can be used to improve and control cell-substrate interactions.</P>
</ABST>
</FRONT>
</ART>

