<ART ID="04806" PID="2218n19" JID="140" BPAGE="3165" EPAGE="3171" PII="S0217979208048061" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoparticles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS, CHARACTERIZATION AND SINGLE-BEAM Z-SCAN MEASUREMENT OF THE THIRD-ORDER OPTICAL NONLINEARITIES OF <F><RM>ZnO</RM></F> NANO-PARTICLES</MTI>
<RTI>Third-Order Nonlinearities of <F>ZnO</F> Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. H. MAJLES</FNM>
<SNM>ARA</SNM>
<EAD>majlesara@gmail.com</EAD>
<X-REF REFID="S0217979208048061AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048061AF001">Physics Department, Tarbiat Moallem University, Mofateh Ave. 49, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Z.</FNM>
<SNM>DEHGHANI</SNM>
<EAD>z_dehghani2004@yahoo.com</EAD>
<X-REF REFID="S0217979208048061AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048061AF002">Physics Department, Tarbiat Modares University, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S. SAIEVAR</FNM>
<SNM>IRANIZAD</SNM>
<EAD>saievare@modares.ac.ir</EAD>
<X-REF REFID="S0217979208048061AF003"></X-REF>
</AUT>
<AFF ID="S0217979208048061AF003">Physics Department, Tarbiat Modares University, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>Nano-particle materials with large optical nonlinearities are in great need for the development of nonlinear optical technology and are being studied intensively in recent years. <F><RM>ZnO</RM></F> nanoparticles have been synthesized by precipitation from zinc acetate in a series of <F>n</F>-alkanols from ethanol to 1-hexanol as a function of temperature. The formation and microstructure of <F><RM>ZnO</RM></F> particles were monitored by X-ray diffraction (XRD), scanning electron microscopy (SEM), UV-Vis spectrum and z-scan technique. We studied the optical limiting effect of <F><RM>ZnO</RM></F> nano-particles. Using a CW <F><RM>He</RM>-<RM>Ne</RM></F> laser at 632.8 nm. The UV-Visible spectrum of this material shows a 373.5 nm peak. Using the UV-Visible, the band gap of this nano-particle is obtained about 3.31 eV. Also the XRD spectroscopy indicates that the structure is wurtzite hexagonal. Average particle size obtained from SEM analysis about 43nm. Furthermore the nonlinear refractive index, <F><RM>n</RM><INF>2</INF></F>, and nonlinear absorption coefficient, &#x03B2;, were measured using close and open aperture z-scan respectively, at peak laser irradiation of 1.743 kW/cm<SUP>2</SUP>. Then the nonlinear refraction index of this nano-particle was measured in order of 10<SUP>-7</SUP> (cm<SUP>2</SUP>/W) with negative sign and the nonlinear absorption coefficient was obtained in order of 10<SUP>-3</SUP> (cm/W).</P>
</ABST>
<KWDG>
<KWD>Nano-Particles <F><RM>ZnO</RM></F></KWD>
<KWD>SEM</KWD>
<KWD>XRD</KWD>
<KWD>Third-Order Optical Nonlinearities</KWD>
<KWD>z-Scan Technique</KWD>
</KWDG>
</FRONT>
</ART>

