<ART ID="04820" PID="2218n19" JID="140" BPAGE="3267" EPAGE="3277" PII="S0217979208048206" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Miscellaneous</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF ALUMINUM ELECTROPOLISHING ON NANO-PORES ARRANGEMENT IN ANODIC ALUMINA MEMBRANES</MTI>
<RTI>Effect of Aluminum Electropolishing on Nano-Pores Arrangement</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. H.</FNM>
<SNM>RAHIMI</SNM>
<X-REF REFID="S0217979208048206AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. H.</FNM>
<SNM>TABAIAN</SNM>
<EAD>tabaian@aut.ac.ir</EAD>
<X-REF REFID="S0217979208048206AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. P. HOVEYDA</FNM>
<SNM>MARASHI</SNM>
<X-REF REFID="S0217979208048206AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>AMIRI</SNM>
<X-REF REFID="S0217979208048206AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>DALALY</SNM>
<X-REF REFID="S0217979208048206AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048206AF001">Department of Mining and Metallurgical Engineering, Amirkabir University of Technology (Tehran Polytechnic), P. O. Box. 15875-4413, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>SHAHYAR</FNM>
<SNM>SARAMAD</SNM>
<EAD>ssaramad@aut.ac.ir</EAD>
<X-REF REFID="S0217979208048206AF002"></X-REF>
</AUT>
<AUT>
<FNM>AHMAD</FNM>
<SNM>RAMAZANI</SNM>
<X-REF REFID="S0217979208048206AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048206AF002">Department of Physics, Amirkabir University of Technology (Tehran Polytechnic), P.O. Box. 15875-4413, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ALIREZA</FNM>
<SNM>ZOLFAGHARI</SNM>
<EAD>zolfaghari@ccerci.ac.ir</EAD>
<X-REF REFID="S0217979208048206AF003"></X-REF>
</AUT>
<AFF ID="S0217979208048206AF003">Chemistry and Chemical Engineering Research Centre of Iran, P.O. Box. 14335-186, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>Surface conditions of aluminum can influence the final arrangement of nano-pores in fabrication of ordered nanoporous anodic alumina membranes (AAMs). This study is mainly focused on the different applied voltages of aluminum electropolishing by keeping all the other parameters constant. After heat treatment (stress relieving and annealing at 500&#x00B0;C) of pure aluminum sheets, the samples were electropolished at different voltages (10-60V) to obtain desirable surface smoothness, while the temperature of the container was kept constant. The current-time curves were recorded during electropolishing process. The surface roughness obtained in each applied voltage was examined using optical microscope and atomic force microscope (AFM). The process was followed by two-step anodization in order to reach ordered nano-pores. Finally, the influence of surface roughness on regularity of nano-pores was observed using scanning electron microscope (SEM). The SEM images were analyzed to investigate the morphology and the degree of self ordering of pores of the samples by using a new designed analytical method aiming MATLAB and fast Fourier transform (FFT) technique. It was concluded that the electropolishing voltage and the resulted surface roughness and also formed defects can competitively affect the arrangement of membrane's nano-pores. A desired smoothness obtained from electropolishing voltage of 30V. Also 40V provided the best order with respect to the other voltages.</P>
</ABST>
<KWDG>
<KWD>Electropolishing</KWD>
<KWD>Two step anodizing</KWD>
<KWD>Ordered nano-porous alumina</KWD>
<KWD>Surface roughness</KWD>
<KWD>Defects</KWD>
<KWD>fast Fourier transform (FFT)</KWD>
</KWDG>
</FRONT>
</ART>

