<ART ID="04764" PID="2218n19" JID="140" BPAGE="2823" EPAGE="2832" PII="S021797920804764X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Producing Bulk Ultrafine-Grained Materials by Severe Plastic Deformation, etc.</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERPLASTIC INDENTATION CREEP OF FINE-GRAINED <F><RM>Sn</RM>-1% <RM>Bi</RM></F> ALLOY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REZA</FNM>
<SNM>MAHMUDI</SNM>
<EAD>mahmudi@ut.ac.ir</EAD>
<X-REF REFID="S021797920804764XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804764XAF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>MHJOUBI</SNM>
<X-REF REFID="S021797920804764XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804764XAF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>MEHRARAM</SNM>
<X-REF REFID="S021797920804764XAF003"></X-REF>
</AUT>
<AFF ID="S021797920804764XAF003">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>Creep and superplasticity of the fine-grained <F><RM>Sn</RM>-1wt.% <RM>Bi</RM></F> alloy, processed by conventional rolling (CNR), cryorolling (CRR) and equal channel angular pressing (ECAP) routes, were investigated by indentation testing at room temperature <F>(T &#x003E; 0.6T<INF><RM>m</RM></INF>)</F>. Based on the steady-state power law creep relationship, the stress exponents of 4.1, 2.8 and 2.5 were obtained for the CNR, CRR and ECAP routes, respectively. The corresponding strain rate sensitivity (SRS) indices of 0.24, 0.36 and 0.40, corresponding respectively to the grain sizes of 2.8, 2.1 and 1.2 &#x03BC;m, indicate that the materials processed by ECAP and CRR exhibit superplastic deformation behavior for which, grain boundary sliding is the possible creep mechanism.</P>
</ABST>
<KWDG>
<KWD>Indentation creep</KWD>
<KWD>Superplasticity</KWD>
<KWD>ECAP</KWD>
</KWDG>
</FRONT>
</ART>

