<ART ID="04771" PID="2218n19" JID="140" BPAGE="2879" EPAGE="2885" PII="S0217979208047717" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Producing Bulk Ultrafine-Grained Materials by Severe Plastic Deformation, etc.</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURE AND HARDNESS OF FRICTION STIR PROCESSED AZ31 WITH <F><RM>SiC</RM><INF><RM>P</RM></INF></F></MTI>
<RTI>Microstructure and Hardness of AZ31</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>NAJAFI</SNM>
<EAD>mehd.najafi@yahoo.com</EAD>
<X-REF REFID="S0217979208047717AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047717AF001">Materials Science and Engineering Department, Sharif University of Technology, Tehran-Iran, P.O. Box 11365-946, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A. M.</FNM>
<SNM>NASIRI</SNM>
<X-REF REFID="S0217979208047717AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047717AF002">Materials Science and Engineering Department, Sharif University of Technology, Tehran-Iran, P.O. Box 11365-946, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A. H.</FNM>
<SNM>KOKABI</SNM>
<X-REF REFID="S0217979208047717AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047717AF003">Materials Science and Engineering Department, Sharif University of Technology, Tehran-Iran, P.O. Box 11365-946, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>Friction stir processing (FSP) is a novel technique to produce ultrafine grained materials. Most of the researches conducted on FSP focus on aluminum alloys. Despite the potential weight reduction that can be achieved by using magnesium alloys, a few researches have been reported on FSP of magnesium alloys. In this work, the possibility of using FSP with and without <F><RM>SiC</RM></F> particles to modify the microstructure and hardness of commercial AZ31 is examined. <F><RM>SiC</RM></F> particles were uniformly dispersed into an AZ31 matrix by FSP. The mean grain size of the stir zone with the <F><RM>SiC</RM></F> particles was obviously smaller than the same zone without the <F><RM>SiC</RM></F> particles. <F><RM>SiC</RM></F> reinforced magnesium matrix composites created by FSP with cooling rapidly the plate that exhibit ultrafine grain size approximately 1&#x03BC;m and nearly doubled the hardness of the base material.</P>
</ABST>
<KWDG>
<KWD>Friction stir processing</KWD>
<KWD>magnesium alloy</KWD>
<KWD>surface composite</KWD>
<KWD>ultrafine grain microstructure general appearance</KWD>
</KWDG>
</FRONT>
</ART>

