<ART ID="04775" PID="2218n19" JID="140" BPAGE="2914" EPAGE="2923" PII="S0217979208047754" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanomaterials by Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANOCHEMICAL SYNTHESIS OF <F><RM>TIAL</RM><INF>3</INF>/<RM>AL</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> ULTRAFINE GRAINED COMPOSITE</MTI>
<RTI>Mechanochemical Synthesis of <F><RM>TIAL</RM><INF>3</INF>/<RM>AL</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> UFGC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. M.</FNM>
<SNM>VERDIAN</SNM>
<EAD>mverdianr@yahoo.com</EAD>
<X-REF REFID="S0217979208047754AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047754AF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HESHMATI-MANESH</SNM>
<EAD>sheshmat@ut.ac.ir</EAD>
<X-REF REFID="S0217979208047754AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047754AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>The <F><RM>TiAl</RM>3/<RM>Al</RM>2<RM>O</RM>3</F> metal-ceramic composite was synthesized using high energy ball milling, powder compaction and thermal treatment. Micron sized powders of titanium oxide <F>(<RM>TiO</RM>2)</F> and aluminum were subjected to high energy ball milling under an argon protected atmosphere. Milling of this powder mixture although reduced crystallites sizes to a nano scale, did not result in a reaction between the reactants. Further compaction of the milled powder and annealing, paved the way to a reduction reaction and led to the formation of an ultrafine grained composite structure. The reaction appeared to proceed through two-steps. Titanium oxide was first reduced to <F><RM>TiO</RM></F> and later on, <F><RM>TiO</RM></F> was reduced to <F><RM>Ti</RM></F>. The resulting <F><RM>Ti</RM></F> was alloyed with extra <F><RM>Al</RM></F> to produce <F><RM>TiAl</RM>3</F> intermetallic in which alumina particles were dispersed. Also, mechanical activation was found to reduce the reaction temperature between <F><RM>Al</RM></F> and <F><RM>TiO</RM>2</F>. The morphology and phase composition of the milling products were evaluated by scanning electron microscopy (SEM) and X-ray diffraction (XRD) analysis.</P>
</ABST>
<KWDG>
<KWD>Mechanochemical synthesis</KWD>
<KWD>intermetallics</KWD>
<KWD>composites</KWD>
</KWDG>
</FRONT>
</ART>

