<ART ID="04781" PID="2218n19" JID="140" BPAGE="2962" EPAGE="2969" PII="S021797920804781X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanomaterials by Mechanical Alloying</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMATION MECHANISM AND CHARACTERIZATION OF NANOCRYSTALLINE <F><RM>CU</RM></F> SYNTHESIZED BY MECHANO-CHEMICAL METHOD</MTI>
<RTI>Formation Mechanism and Characterization of Nanocrystalline <F>Cu</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>SHEIBANI</SNM>
<EAD>sheibani_s@engmail.ut.ac.ir</EAD>
<X-REF REFID="S021797920804781XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804781XAF001">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<EAD>aataie@ut.ac.ir</EAD>
<X-REF REFID="S021797920804781XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804781XAF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>HESHMATI-MANESH</SNM>
<EAD>sheshmat@ut.ac.ir</EAD>
<X-REF REFID="S021797920804781XAF003"></X-REF>
</AUT>
<AFF ID="S021797920804781XAF003">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P.O. Box: 14395-553, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>Nanocrystalline <F><RM>Cu</RM></F> particles were prepared by mechanochemical reduction of cuprite <F>(<RM>CU</RM><INF>2</INF><RM>O</RM>)</F> with graphite in a high-energy ball mill. In order to gain an understanding into the possible mechanisms, the kinetic of the process was investigated using Johnson-Mehl-Avrami (JMA) model. It can be seen that theoretical calculation agrees well with experimental data. It was found that the most important effect of mechanical activation is the formation of the lattice defects and grain boundaries in addition to activated fresh surface areas during milling, which promote the reduction process. The <F><RM>Cu</RM></F> nanopowder was characterized using X-ray diffraction (XRD) and transmission electron microscopy (TEM). XRD and TEM results showed the nano-structure nature of the product processed under the synthesis conditions; the crystallite size was measured almost 30 nm in the 30 h milled powders.</P>
</ABST>
<KWDG>
<KWD>Nanocrystalline <F><RM>Cu</RM></F></KWD>
<KWD>mechanism</KWD>
<KWD>JMA model</KWD>
<KWD>TEM</KWD>
</KWDG>
</FRONT>
</ART>

