<ART ID="04783" PID="2218n19" JID="140" BPAGE="2979" EPAGE="2988" PII="S0217979208047833" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanocoating and Thin Films</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HARD AND TOUGH NANOCOMPOSITE <F><RM>TiN</RM>-<RM>Ni</RM></F> COATINGS DEPOSITED BY REACTIVE ION BEAM ASSISTED DEPOSITION</MTI>
<RTI>Hard and Tough Nanocomposite <F>TiN-Ni</F> Coatings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALIREZA</FNM>
<SNM>AKBARI</SNM>
<EAD>akbari@sut.ac.ir</EAD>
<X-REF REFID="S0217979208047833AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047833AF001">Faculty of Materials Engineering, Sahand University of Technology, PO Box 51335-1996, Tabriz, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>JEAN PAUL</FNM>
<SNM>RIVIERE</SNM>
<EAD>jean.paul.riviere@univ-poitiers.fr</EAD>
<X-REF REFID="S0217979208047833AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047833AF002">Laboratoire de M&#x00E9;tallurgie Physique, UMR CNRS 6630 - Universit&#x00E9; de Poitiers Bd M. et P Curie SP2MI, BP 30179, 86962 Chasseneuil Futuroscope, <CNY>France</CNY></AFF>
<AUT>
<FNM>CLAUDE</FNM>
<SNM>TEMPLIER</SNM>
<EAD>claude.templier@univ-poitiers.fr</EAD>
<X-REF REFID="S0217979208047833AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047833AF003">Laboratoire de M&#x00E9;tallurgie Physique, UMR CNRS 6630 - Universit&#x00E9; de Poitiers Bd M. et P Curie SP2MI, BP 30179, 86962 Chasseneuil Futuroscope, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>A new category of hard nanocomposite coatings with adjustable improved hardness or enhanced toughness consisting of nanocrystalline (nc-) titanium nitride grains embedded in an amorphous (a-) metallic intergranular nickel phase i.e. <F><RM>nc</RM>-<RM>TiN</RM>/<RM>a</RM>-<RM>Ni</RM></F> type has been produced and investigated. Coatings were deposited at 573K on different substrates using a reactive dual ion beam sputtering (RDIBS) technique. A composite <F><RM>Ti</RM>-<RM>Ni</RM></F> target was sputtered with 1.2 keV <F><RM>Ar</RM><SUP>+</SUP></F> ions and the growing films were bombarded with a mixture of 50 eV <F><RM>Ar</RM><SUP>+</SUP>+<RM>N</RM><SUP>2+</SUP>+<RM>N</RM><SUP>+</SUP></F> ions. XRD, nanoindentation, high load indentation and pin-on-disk tests were used to characterize structural and mechanical properties. By adjusting <F><RM>Ni</RM></F> content enhanced hardness or toughness is obtained with an important improvement in wear resistance corresponding to the coatings exhibiting the highest toughness than highest hardness.</P>
</ABST>
<KWDG>
<KWD>Nanocomposite coatings</KWD>
<KWD>hardness</KWD>
<KWD>toughness</KWD>
<KWD>wear resistance</KWD>
<KWD>ion beam sputtering</KWD>
</KWDG>
</FRONT>
</ART>

