<ART ID="04800" PID="2218n19" JID="140" BPAGE="3127" EPAGE="3132" PII="S0217979208048000" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Magnetic Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF PROCESSING CONDITIONS ON THE CHARACTERISTICS OF NANO-CRYSTALLINE BARIUM HEXAFERRITE PREPARED BY MECHANICAL ALLOYING METHOD</MTI>
<RTI>Characteristics of Nano-Crystalline Barium Hexaferrite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. HONARVAR</FNM>
<SNM>NAZARI</SNM>
<EAD>hnazari@ut.ac.ir</EAD>
<X-REF REFID="S0217979208048000AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048000AF001">Center of Excellence in Magnetic Materials, School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, North Kargar, Tehran, 11365-4563, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>ATAIE</SNM>
<EAD>ataie@ut.ac.ir</EAD>
<X-REF REFID="S0217979208048000AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048000AF002">Center of Excellence in Magnetic Materials, School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, North Kargar, Tehran, 11365-4563, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S. A. SEYYED</FNM>
<SNM>EBRAHIMI</SNM>
<EAD>saseyyed@ut.ac.ir</EAD>
<X-REF REFID="S0217979208048000AF003"></X-REF>
</AUT>
<AFF ID="S0217979208048000AF003">Center of Excellence in Magnetic Materials, School of Metallurgy and Materials Engineering, University College of Engineering, University of Tehran, North Kargar, Tehran, 11365-4563, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>In this research, the effect of milling time and annealing temperature on a heat activated synthesis of barium hexaferrite from mechanically activated mixture of hematite and barium acetate was investigated. The properties of samples were examined by XRD, DTA/TGA, SEM and VSM methods. The initial mixture with <F><RM>Fe</RM>/<RM>Ba</RM></F> molar ratio of 11 was milled for 24&#x2013;48 h and then annealed at 800&#x2013;1100&#x00B0;C. The XRD results showed the reflections of hematite as a major phase and barium hydroxide as a minor phase during mechanical milling in all three samples. It was observed that the specimen milled for 48 h exhibits the smallest mean crystallite size of 25 nm for hematite, as major phase. XRD results showed that annealing at 1100&#x00B0;C produces more pure barium hexaferrite phase comparing to lower temperatures. So, it was concluded that single phase <F><RM>BaFe</RM><INF>12</INF><RM>O</RM><INF>19</INF></F> can be achieved by milling for 48 h and then annealing at 1100&#x00B0;C. The sample processed at these conditions exhibited nano-crystalline barium hexaferrite powders with a mean crystallite size of 46 nm, mean particle size of about 200 nm and high coercivity of 334.2 kA/m.</P>
</ABST>
<KWDG>
<KWD>Nano-crystalline</KWD>
<KWD>barium hexaferrite</KWD>
<KWD>milling time</KWD>
<KWD>annealing temperature</KWD>
<KWD>coercivity</KWD>
</KWDG>
</FRONT>
</ART>

